# postalCodes

Postal codes checks.

Source:
  - postalCodes.js, line 1

### Methods

#### (inner) postalCodeDE(value) → {boolean}

Check if is an DE postal code

Interfaces: `all`, `any`, `not`

Source:
  - postalCodes.js, line 73

##### Parameters:

Name | Type | Description
--- | --- | ---
`value` | `string` | version string

##### Returns:

Type:
  `boolean`

##### Example

    be.postalCodeDE('10117') // true

#### (inner) postalCodeES(value) → {boolean}

Check if is an ES postal code

Interfaces: `all`, `any`, `not`

Source:
  - postalCodes.js, line 9

##### Parameters:

Name | Type | Description
--- | --- | ---
`value` | `string` | version string

##### Returns:

Type:
  `boolean`

##### Example

    be.postalCodeES('03160') // true

#### (inner) postalCodeIT(value) → {boolean}

Check if is an IT postal code

Interfaces: `all`, `any`, `not`

Source:
  - postalCodes.js, line 57

##### Parameters:

Name | Type | Description
--- | --- | ---
`value` | `string` | version string

##### Returns:

Type:
  `boolean`

##### Example

    be.postalCodeIT('98023') // true

#### (inner) postalCodeNL(value) → {boolean}

Check if is an NL postal code

Interfaces: `all`, `any`, `not`

Source:
  - postalCodes.js, line 89

##### Parameters:

Name | Type | Description
--- | --- | ---
`value` | `string` | version string

##### Returns:

Type:
  `boolean`

##### Example

    be.postalCodeNL('1001 AD') // true

#### (inner) postalCodeUK(value) → {boolean}

Check if is an UK postal code

Interfaces: `all`, `any`, `not`

Source:
  - postalCodes.js, line 25

##### Parameters:

Name | Type | Description
--- | --- | ---
`value` | `string` | version string

##### Returns:

Type:
  `boolean`

##### Example

    be.postalCodeUk('BN519EJ') // true

#### (inner) postalCodeUS(value) → {boolean}

Check if is an US postal code

Interfaces: `all`, `any`, `not`

Source:
  - postalCodes.js, line 41

##### Parameters:

Name | Type | Description
--- | --- | ---
`value` | `string` | version string

##### Returns:

Type:
  `boolean`

##### Example

    be.postalCodeUS('36784') // true